
LABINVENT (InventIrap) - Evolution #4987
Actions # 4972 (Nouveau): ******* FEATURE - ETIQUETTES *******
ETIQ - installer DLS 8.6.1 pour etiqueteuse sur Mac
05/09/2017 12:44 am - Etienne Pallier

Status: Nouveau Start date: 05/09/2017
Priority: Bas Due date:
Assignee: Etienne Pallier % Done: 0%
Category: ETIQ Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 05/10/2017 05:11 pm - Etienne Pallier
- Subject changed from ETIQ - installer etiqueteuse sur Mac to ETIQ - installer DLS 8.6.1 pour etiqueteuse sur Mac

#2 - 05/23/2017 01:20 pm - Etienne Pallier
- Target version changed from version 2.6.x to version 2.7.x

#3 - 07/24/2018 04:28 pm - Anonymous
- Category set to ETIQ

#4 - 12/23/2018 05:04 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
